if not Translations then Translations = {} end
if not Translations.WatchForDamage then Translations.WatchForDamage = {} end

local translationTable = {
	["German"] = {
		["WatchForDamage"]		   = "WatchForDamage",
		["WatchForDamage Version "]	   = "WatchForDamage Version ",
		["Not watching for anything now."] = "Keine Schadensart wird beobachtet.",
		[" installed!"] 	   = " installiert!",
		unknown		   = "unbekannt",
		[" on "]			= " auf ",
		[" by "]			= " von ",
		[" using "]			= " durch ",
		["Not watching for anything now."] = "Überprüfe nichts",
		["Watching for damage type: '"] = "Überprüfe Schadensart: '",
	}
}

function Translations.WatchForDamage.L(x)
	local lang=Inspect.System.Language()
	if  translationTable[lang]
	and translationTable[lang][x] then
		return translationTable[lang][x]
	elseif lang == "English"  then
		return x
	else
		print ("No translation yet for '" .. lang .. "'/'" .. x .. "'")
		return x
	end
end
